:root {
    --Primary-Cetacean-Blue-100: #090E1F;
    --Primary-Aegean-Blue-100: #101926;
    --Primary-Aegean-Blue-90: #0D1E32;
    --Primary-Aegean-Blue-80: #172D47;
    --Primary-Aegean-Blue: #23436A;
    --Secondary-Green: #D5FDA1;
    --Secondary-Green-rgb: 213,253,161;
    --Secondary-Green-30: #B1F857;
    --Primary-Sky-Blue: #0095FF;
    --Primary-Sky-Blue-rgb: 0,149,255;
    --Primary-Sky-Blue-hover: #337AB7;
    --Secondary-Turquoise-50: #5FE5FA;
    --Primary-Greys-40: #BCC5CF;
    --Border-Color: rgba(255,255,255,.09);
    --Developer-Community-Glass: rgba(255,255,255,.1);
    --Standard-Transition: 0.2s all ease-in-out;
}
#main {
    background-color: var(--Primary-Aegean-Blue-100);
}

.developers > section {
    scroll-margin-top: 72px;
    position: relative;
    z-index: 2;
}

.developers .btn {
    /* border-radius: 0; */
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    padding: 9px 16px;
    display: inline-flex;
    align-items: center;
    gap: 16px;
}
.developers .btn.btn-default {
    color: #FFF;
    background-color: var(--Primary-Sky-Blue);
    border-color: var(--Primary-Sky-Blue);
}
.developers .btn.btn-default:focus,
.developers .btn.btn-default:hover {
    color: #FFF;
    background-color: var(--Primary-Sky-Blue-hover);
    border-color: var(--Primary-Sky-Blue-hover);
}
.developers .btn.btn-link {
    color: var(--Primary-Sky-Blue);
    letter-spacing: 0;
}
.developers .btn.btn-link:focus,
.developers .btn.btn-link:hover {
    color: var(--Primary-Sky-Blue-hover);
}
.developers a:not(.btn,.card) {
    color: var(--Primary-Sky-Blue);
}
.developers a:not(.btn,.card):focus,
.developers a:not(.btn,.card):hover {
    color: var(--Primary-Sky-Blue-hover);
}

.card {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: var(--Developer-Community-Glass);
    color: #FFF;
    overflow: clip;
    backdrop-filter: blur(2px);
}
.dcg {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 70%, rgba(255, 255, 255, 0.06) 100%);
    border: solid 1px rgba(255, 255, 255, 0.1);
    border-top-color: rgba(255, 255, 255, 0.25);
    border-bottom-color: rgba(255, 255, 255, 0.35);
    border-bottom-width: 2px;
    backdrop-filter: blur(10px);
}

#wrapper {
    overflow: clip !important;
}
body #wrapper #header #header-inner .header-frame {
    background: var(--Primary-Aegean-Blue-100) !important;
    /* border-bottom: solid 1px var(--Border-Color); */
    position: relative !important;
}
#header .header-frame .navbar-default .navbar-collapse .navbar-nav > li > a::after {
    display: none;
}
#header #fixed-spacer {
    display: none !important;
}

.developers {
    --grid-cell-size: 186px;
    --container-width: calc(var(--grid-cell-size) * 6);

    position: relative;
    overflow: clip;
    background: var(--Primary-Aegean-Blue-100);
    color: #FFF;
    font-weight: 400;
    padding-top: 10px;
}
@media (max-width: 1199px) {
    .developers { --grid-cell-size: 160px; }
}

@media (max-width: 991px) {
    .developers { --grid-cell-size: 123px; }
}

@media (max-width: 767px) {
    .developers { --grid-cell-size: 91px; }
}

@media (max-width: 575px) {
    .developers { --grid-cell-size: calc((100dvw - 30px) / 6); }
}

.developers h1,
.developers h2,
.developers h3,
.developers h4,
.developers h5 {
    color: inherit;
}
.developers h1 { font-size: 80px; line-height: 1.2; font-weight: 300; }
.developers h2 { font-size: 47px; line-height: 1.2; font-weight: 300; }
.developers h3 { font-size: 36px; line-height: 1.2; font-weight: 300; }
.developers h4 { font-size: 27px; line-height: 1.2; font-weight: 400; }
.developers h5 { font-size: 21px; line-height: 1.2; font-weight: 500; }
@media (max-width: 1199px) {
	.developers h1 { font-size: 61px; }
}
@media (max-width: 767px) {
	.developers h1 { font-size: 48px; }
	.developers h2 { font-size: 38px; }
	.developers h3 { font-size: 32px; }
}

.developers-grid-bg {
    position: absolute;
    inset: 0;
    background-image:
        linear-gradient(var(--Border-Color) 1px, transparent 1px),
        linear-gradient(90deg, var(--Border-Color) 1px, transparent 1px);
    background-size: var(--grid-cell-size) var(--grid-cell-size);
    background-position: calc(50% + (var(--grid-cell-size) / 2)) 0;
    pointer-events: none;
    z-index: 0;
}
.developers-bg {
    position: absolute;
    inset: 0;
    /* background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282729/Dot_Grid_Glowing_Shapes.svg'); */
    background-size: auto 100%;
    background-position: center top;
    pointer-events: none;
    z-index: 0;
    background-color: var(--Primary-Aegean-Blue-100);
}
/* .developers-bg::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282729/Dot_Grid_Glowing_Shapes.svg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    inset: 0;
} */

.developers-bg .flare {
    position: absolute;
    pointer-events: none;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

    animation-duration: 10s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    filter: drop-shadow(0 0 5px rgba(35, 67, 106, 0.2));
}
.developers-bg .flare-1 {
    top: 0;
    left: 0;
    width: 1003px;
    height: 1208px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282091/Gradient_Flare_Hero_Top_Left.svg');
    animation-name: timeline-float;
    animation-delay: 0s;
}
.developers-bg .flare-2 {
    top: 1000px;
    right: 0;
    width: 536px;
    height: 1774px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282092/Gradient_Flare_Middle_Section_Right.svg');
    animation-name: timeline-float;
    animation-delay: 2s;
}
.developers-bg .flare-3 {
    top: 1840px;
    left: 0;
    width: 555px;
    height: 1609px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282091/Gradient_Flare_Middle_Section_Left.svg');
    animation-name: timeline-float;
    animation-delay: 4s;
}
.developers-bg .flare-4 {
    top: 3770px;
    right: 0;
    width: 551px;
    height: 1687px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282091/Gradient_Flare_Lower_Section_Right.svg');
    animation-name: timeline-float;
    animation-delay: 6s;
}
.developers-bg .flare-5 {
    bottom: -370px;
    left: 0;
    width: 631px;
    height: 1848px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788282091/Gradient_Flare_Lower_Section_Left.svg');
    animation-name: timeline-float;
    animation-delay: 8s;
}

.developers-bg .texture {
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
}
.developers-bg .texture::before,
.developers-bg .texture::after {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.developers-bg .texture::before {
    left: 0;
}
.developers-bg .texture::after {
    right: 0;
}
.developers-bg .texture-1 {
    top: 0;
}
.developers-bg .texture-1::before {
    width: 87px;
    height: 639px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194203/developers-bg-l-1.svg');
}
.developers-bg .texture-1::after {
    width: 400px;
    height: 639px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194210/developers-bg-r-1.svg');
}
.developers-bg .texture-2 {
    top: 800px;
}
.developers-bg .texture-2::before {
    width: 114px;
    height: 966px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194210/developers-bg-l-2.svg');
}
.developers-bg .texture-2::after {
    width: 168px;
    height: 1118px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194209/developers-bg-r-2.svg');
}
.developers-bg .texture-3 {
    top: 1940px;
}
.developers-bg .texture-3::before {
    width: 222px;
    height: 1117px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194205/developers-bg-l-3.svg');
}
.developers-bg .texture-3::after {
    width: 169px;
    height: 1118px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194205/developers-bg-r-3.svg');
}
.developers-bg .texture-4 {
    bottom: 0;
}
.developers-bg .texture-4::before {
    bottom: 350px;
    width: 349px;
    height: 924px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194204/developers-bg-l-4.svg');
}
.developers-bg .texture-4::after {
    bottom: 0;
    width: 665px;
    height: 1233px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194204/developers-bg-r-4.svg');
}



.developers .container {
    position: relative;
    z-index: 2;
    padding-top: 0;
    /* width: calc(var(--container-width) + 31px); */
}



.hero .inner {
    padding: 66px 0;
}
.hero .text {
    max-width: 915px;
    margin-left: auto;
    margin-right: auto;
}
.hero .text p {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 22px;
}
.hero .btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.hero .btn.btn-link {
    color: var(--Secondary-Green);
}
.hero .btn.btn-link:focus,
.hero .btn.btn-link:hover {
    color: var(--Secondary-Green-30);
}

.api-explorer-wrap {
    padding: 70px 0;
}
.api-explorer-wrap .api-x_c-root {
    --api-x_color-primary-cta: var(--Primary-Sky-Blue);
    --api-x_color-bg-primary: var(--Primary-Aegean-Blue-80);
    --api-x_color-bg-tertiary: var(--Primary-Aegean-Blue-80);
    --api-x_color-selected: var(--Primary-Sky-Blue);
    --api-x_size-radius-base: 0;
}
.api-explorer-wrap .api-x_c-root > .api-x_c-tabs > .api-x_c-tabs__tab-list .api-x_c-tabs__tab {
    background-color: var(--Primary-Aegean-Blue-80);
}
.api-explorer-wrap .api-x_c-root > .api-x_c-tabs > .api-x_c-tabs__tab-list .api-x_c-tabs__tab[aria-selected="true"] {
    background-color: #00365C;
    border-color: #00365C;
}
.api-explorer-wrap .api-x_c-root .api-x_c-api-explorer__tabs-content {
    border: var(--api-x_size-edge-small) solid var(--Primary-Aegean-Blue-80);
}
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-tabs__tab,
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-url-bar,
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-sdk-snippets__tab-content {
    border: 0;
}
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-url-bar__link,
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-sdk-snippets__tab-content {
    background-color: var(--Primary-Aegean-Blue-100);
}
.api-explorer-wrap .api-x_c-root .api-x_c-tabs__content .api-x_c-button {
    border: var(--api-x_size-edge-small) solid var(--Primary-Aegean-Blue-80);
}


.tools {
    margin-bottom: 70px;
}
.tools .title {
    margin-bottom: 30px;
}
.tools .title h3 {
    margin: 0;
}
.tools .item {
	position: relative;
    color: #FFF !important;
}
.tools .card-body {
	min-height: 64px;
    height: 100%;
	border: 2px solid transparent;
	border-radius: 12px;
	padding: 14px 28px;
	background: rgba(30, 54, 120, 0.65);
	position: relative;
	z-index: 2;
    background:
    linear-gradient(90deg, #1D3858 50%, #355A90 120%) padding-box,
    linear-gradient(
      269.65deg,
      #5FE5FA -25.39%,
      #3F5FFF 53.15%,
      #263999 128.31%
    ) border-box;
}
.tools .item:first-child .card-body {
    height: 90%;
}
.tools .item-header {
    display: flex;
	align-items: center;
	gap: 20px;
    height: inherit;
}
.tools .icon {
	width: 38px;
	flex: 0 0 38px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tools .icon svg,
.tools .icon img {
	display: block;
	max-width: 100%;
	height: auto;
}
.tools h5 {
    margin: 0;
    font-weight: 300;
}
@media (min-width: 576px) {
    .tools .title {
        position: relative;
        display: flex;
        align-items: center;
        gap: 28px;
    }
    .tools .title h3 {
        flex: 0 0 auto;
    }
    .tools .title::after {
        content: "";
        height: 1px;
        background: var(--Primary-Sky-Blue);
        flex: 1;
    }
    .tools .title::before {
        content: "";
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 8.5px;
        height: 8.5px;
        border-radius: 50%;
        background-color: var(--Primary-Sky-Blue);
        box-shadow: 0 0 6px 0 var(--Primary-Sky-Blue);
    }
}
@media (min-width: 768px) {
    .tools .items {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(4, 1fr);
        gap: 10px 22px;
        position: relative;
    }
    .tools .item:nth-child(1) {
        grid-area: 1 / 1 / 4 / 2;
    }
    .tools .item:nth-child(2) {
        grid-area: 1 / 2 / 3 / 3;
    }
    .tools .item:nth-child(3) {
        grid-area: 1 / 3 / 3 / 4;
    }
    .tools .item:nth-child(4) {
        grid-area: 3 / 2 / 5 / 3;
    }
    .tools .item:nth-child(5) {
        grid-area: 3 / 3 / 5 / 4;
    }
    /*
    .tools .item:not(:first-child)::before {
        content: "";
        display: block;
        position: absolute;
        pointer-events: none;
        z-index: 1;
        height: 1px;
        width: 22px;
        top: 50%;
        right: 100%;
        transform: translateY(-50%);
        background-color: #55B9FB;
    }
    .tools .item:not(:first-child)::after {
        content: "";
        display: block;
        position: absolute;
        pointer-events: none;
        z-index: 2;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: #55B9FB;
        left: 0;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .tools .item:first-child::before {
        content: "";
        display: block;
        position: absolute;
        pointer-events: none;
        z-index: 1;
        height: calc(10% + 6px);
        aspect-ratio: 1;
        border-radius: 0 0 0 10px;
        border-left: solid 1px #55B9FB;
        border-bottom: solid 1px #55B9FB;
        top: 90%;
        left: 50%;
    }
    .tools .item:first-child::after {
        content: "";
        display: block;
        position: absolute;
        pointer-events: none;
        z-index: 1;
        height: 1px;
        width: 50%;
        top: calc(100% + 5px);
        left: calc(50% + 10px);
        transform: translateY(-50%);
        background-color: #55B9FB;
    }
    */
}
@media (max-width: 767px) {
    .tools .items {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
}



.frameworks {
    margin: 140px 0;
}
.frameworks .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.frameworks .title {
    margin-bottom: 36px;
}
@media (min-width: 992px) {
    .frameworks .title {
        max-width: 420px;
    }
}
.frameworks .btn-wrap .btn {
    padding-inline: 0;
}
.frameworks .items {
    padding: 46px 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 21px;
}
.frameworks .item {
    aspect-ratio: 1;
    overflow: visible;
    background-color: var(--Primary-Aegean-Blue);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--Standard-Transition);
}
.frameworks .item .image {
    background-color: inherit;
    transition: var(--Standard-Transition);
    padding: 20px;
    aspect-ratio: 1;
}
.frameworks .item .image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.frameworks .item .text {
    position: absolute;
    left: 7px;
    right: 7px;
    bottom: 19px;
    color: #363D45;
    transform: translateY(46px);
    opacity: 0;
    transition: var(--Standard-Transition);
    pointer-events: none;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
/*
.frameworks .item:hover,
.frameworks .item:focus {
    background-color: var(--Secondary-Green);
}
.frameworks .item:hover .image,
.frameworks .item:focus .image {
    transform: translateY(-46px);
}
.frameworks .item:hover .text,
.frameworks .item:focus .text {
    transform: translateY(0px);
    opacity: 1;
}
*/
@media (min-width: 992px) {
    .frameworks .col-md-6:last-child {
        padding-left: 0;
    }
}
@media (max-width: 575px) {
    .frameworks .items {
        grid-template-columns: repeat(3, 1fr);
    }
}


.resources {
    margin-bottom: 162px;
}
.resources .inner {
    padding-top: 10px;
}
.resources .title {
    margin-bottom: 40px;
}
.resources .items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-right: solid 1px var(--Primary-Greys-40);
    border-bottom: solid 1px var(--Primary-Greys-40);
}
.resources .item {
    border-left: solid 1px var(--Primary-Greys-40);
    border-top: solid 1px var(--Primary-Greys-40);
    /* background-color: var(--Primary-Aegean-Blue-90); */
}
.resources .item-body {
    padding: 32px;
}
.resources .item .badge {
    margin-bottom: 16px;
    border-radius: 2px;
    background-color: var(--Secondary-Turquoise-50);
    color: #363D45;
    padding: 6px 8px;
    text-transform: uppercase;
}
.resources .item .badge.featured {
    background-color: var(--Secondary-Green);
}
.resources .item .text p {
    margin-bottom: 16px;
}
.resources .item .text ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.resources .item .text ul > li:not(:last-child) {
    margin-bottom: 16px;
}
.resources .item .text ul > li a {
    text-decoration: underline;
}
@media (max-width: 767px) {
    .resources .items {
        grid-template-columns: repeat(2, 1fr);
    }
    .resources .item {
        background-color: rgba(13, 30, 50, .9);
        backdrop-filter: blur(10px);
    }
}
@media (max-width: 575px) {
    .resources .items {
        grid-template-columns: 1fr;
    }
}


.applications {
    padding-bottom: 250px;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1788194205/developers-bg-applications.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1440px auto;
}
.applications .intro {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
.applications .intro p {
    font-size: 16px;
    line-height: 1.5;
}
.applications .items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}
.applications .item {
    width: calc(33% - 10px);
    flex: 1 0 auto;
}
.applications .item .card {
    background: var(--Primary-Cetacean-Blue-100);
}
.applications .item .card-img-top {
    aspect-ratio: 3.3/1;
    overflow: hidden;
}
.applications .item .card-img-top img,
.applications .item .card-img-top picture,
.applications .item .card-img-top video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.applications .item .card-body {
    padding: 16px 12px 26px;
    font-size: 14px;
}
@media (max-width: 575px) {
    .applications .item {
        width: calc(50% - 15px);
    }
}


.documentation {
    margin-bottom: var(--grid-cell-size);
}
.documentation .inner {
    padding: 70px 45px;
    min-height: calc((var(--grid-cell-size) * 4) + 1px);
}
.documentation .intro {
    max-width: 670px;
    margin: 0 auto 42px;
}
.documentation .intro p {
    font-size: 16px;
    line-height: 1.5;
}
.documentation .nav > .item {
    background-color: rgba(255, 255, 255, 0.1);
    border-bottom: solid 1px #A4AEB8;
}
.documentation .nav > .item > a {
    font-size: 21px;
    line-height: 1.2;
    font-weight: 500;
    color: #FFF;
    padding: 11px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}
.documentation .nav > .item > a::after {
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='10' viewBox='0 0 17 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.9424 0.942657L15.9996 -0.000150639L8.47098 7.52844L0.942382 -0.000149981L-0.000427616 0.942658L8.47098 9.41406L16.9424 0.942657Z' fill='%230095FF'/%3E%3C/svg%3E");
}
.documentation .nav > .item.active > a::after {
    transform: rotate(180deg);
}
.documentation .nav > .item > a:focus,
.documentation .nav > .item > a:hover {
    background-color: rgba(var(--Primary-Sky-Blue-rgb), .1);
}
.documentation .nav > .item:not(.active) .text-wrapper {
    height: 0;
    overflow: hidden;
}
.documentation .nav > .item .text {
    padding: 16px;
}
.documentation .nav > .item .text p {
    margin-bottom: 16px;
}
.documentation .nav > .item .text p:last-child {
    margin-bottom: 0;
}
.documentation .nav > .item .text .btn {
    font-size: 12px;
}
.documentation .tab-content .col-xs-12 {
    padding: 0;
}
@media (max-width: 575px) {
    .documentation .inner {
        padding: 45px 25px;
    }
}


.testimonials {
    margin-bottom: var(--grid-cell-size);
}
.testimonials .title {
    margin-bottom: 24px;
}
.testimonial-thumbs {
    margin-bottom: 20px;
}
.testimonial-thumbs .swiper-slide {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    padding: 4px;
    margin: 0 -8px;
}
.testimonial-thumbs .swiper-slide.swiper-slide-active {
    background-color: var(--Primary-Sky-Blue);
    background: linear-gradient(45deg,rgba(var(--Primary-Sky-Blue-rgb), 0) 0%, rgba(var(--Primary-Sky-Blue-rgb), 1) 100%);
}
.testimonial-thumbs .swiper-slide img {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
.testimonial-slider {
    overflow: visible !important;
}
.testimonial-slider .swiper-slide {
    width: 45%;
    height: auto;
}
.testimonial-slider .card-body {
    position: relative;
    padding: 35px;
    height: 100%;
}
.testimonial-slider .swiper-slide-active .card-body::before,
.testimonial-slider .swiper-slide-active .card-body::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
}
.testimonial-slider .card-body::before {
    background:
        /* top */
        linear-gradient(
            to right,
            rgba(var(--Primary-Sky-Blue-rgb), 0),
            rgba(var(--Primary-Sky-Blue-rgb), 0.42)
        ) top / 100% 2px no-repeat,

        /* right */
        linear-gradient(
            to bottom,
            rgba(var(--Primary-Sky-Blue-rgb), 0.42),
            rgba(var(--Primary-Sky-Blue-rgb), 0)
        ) right / 2px 100% no-repeat;
}
.testimonial-slider .card-body::after {
    background:
        /* bottom */
        linear-gradient(
            to left,
            rgba(var(--Primary-Sky-Blue-rgb), 0),
            rgba(var(--Primary-Sky-Blue-rgb), 0.42)
        ) bottom / 100% 2px no-repeat,

        /* left */
        linear-gradient(
            to top,
            rgba(var(--Primary-Sky-Blue-rgb), 0.42),
            rgba(var(--Primary-Sky-Blue-rgb), 0)
        ) left / 2px 100% no-repeat;
}
.testimonial-slider .card-body .intro {
    display: flex;
    align-items: center;
    gap: 16px;
    padding-block: 20px;
}
.testimonial-slider .card-body .intro .avatar {
    flex-shrink: 0;
    width: 97px;
    height: 97px;
    border-radius: 50%;
    overflow: hidden;
}
.testimonial-slider .card-body .intro .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonial-slider .card-body .text p:last-child {
    margin-bottom: 0;
}
.testimonial-slider .swiper-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 34px;
}
.testimonial-slider .swiper-nav > button {
    width: 48px;
    height: 48px;
    background: var(--Developer-Community-Glass);
    color: var(--Primary-Sky-Blue);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    position: relative;
}
.testimonial-slider .swiper-nav > button::before,
.testimonial-slider .swiper-nav > button::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
}
.testimonial-slider .swiper-nav > button::before {
    background:
        /* top */
        linear-gradient(
            to right,
            rgba(var(--Primary-Sky-Blue-rgb), 0),
            rgba(var(--Primary-Sky-Blue-rgb), 0.42)
        ) top / 100% 2px no-repeat,

        /* right */
        linear-gradient(
            to bottom,
            rgba(var(--Primary-Sky-Blue-rgb), 0.42),
            rgba(var(--Primary-Sky-Blue-rgb), 0)
        ) right / 2px 100% no-repeat;
}
.testimonial-slider .swiper-nav > button::after {
    background:
        /* bottom */
        linear-gradient(
            to left,
            rgba(var(--Primary-Sky-Blue-rgb), 0),
            rgba(var(--Primary-Sky-Blue-rgb), 0.42)
        ) bottom / 100% 2px no-repeat,

        /* left */
        linear-gradient(
            to top,
            rgba(var(--Primary-Sky-Blue-rgb), 0.42),
            rgba(var(--Primary-Sky-Blue-rgb), 0)
        ) left / 2px 100% no-repeat;
}
@media (max-width: 991px) {
    .testimonial-slider .swiper-slide {
        width: 65%;
    }
}
@media (max-width: 575px) {
    .testimonial-slider .swiper-slide {
        width: 90%;
    }
    .testimonial-slider .card-body {
        padding: 25px;
    }
    .testimonial-slider .card-body .intro {
        flex-direction: column;
        text-align: center;
    }
}


.search {
    margin-bottom: 150px;
}
.search .inner {
    padding: 70px 45px;
    display: flex;
    flex-direction: column;
}
.search .inner > h2.title,
.search .inner > .text > p {
    max-width: 460px;
}
.search .doc-search {
    margin-bottom: 18px;
}
.search .doc-search .input-group {
    max-width: 100%;
}
.search .doc-search .input-group .form-control {
    border-radius: 8px 0 0 8px;
    font-size: 18px;
}
.search .doc-search .input-group .input-group-append .btn {
    border-radius: 0 8px 8px 0;
}
.search ul.items {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 18px;
}
.search ul.items > li.item {
    flex: 1 0 33.3333%;
    max-width: calc(33.3333% - 12px);
}
.search ul.items > li.item a {
    display: flex;
    align-items: center;
    gap: 20px;
    background-color: #1D3858;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 8px;
    padding: 12px 18px;
    line-height: 1.2;
    text-wrap: balance;
    justify-content: space-between;
    height: 100%;
}
.search ul.items > li.item a > span {
    flex-shrink: 0;
}
@media (max-width: 991px) {
    .search .inner {
        text-align: center;
    }
    .search ul.items > li.item {
        flex: 1 0 50%;
        max-width: calc(50% - 18px);
    }
}
@media (min-width: 576px) {
    .search ul.items > li.item a > span.arrow {
        align-self: flex-end;
    }
}
@media (max-width: 575px) {
    .search .inner {
        padding: 45px 25px;
    }
    .search .doc-search .input-group {
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .search ul.items > li.item {
        flex: 1 0 100%;
        max-width: 100%;
    }
}


.cta-bar {
    padding: 134px 0 90px;
}
.cta-bar::after {
    content: "";
    display: block;
    position: absolute;
    inset: 0;
    background-color: #23436A;
    background-blend-mode: multiply;
    opacity: .1;
    z-index: 1;
    backdrop-filter: blur(10px);
}
.cta-bar .container {
    position: relative;
    z-index: 2;
}
.cta-bar .inner .title {
    margin-top: 14px;
    margin-bottom: 25px;
}
.cta-bar .inner.text-center .text {
    margin-left: auto;
    margin-right: auto;
}
.cta-bar .inner .btn-link {
    padding-inline: 0;
}




@keyframes timeline-float {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(200px);
  }
}